<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon</title>


</head>

<body>
	<div class="wrapper">

		<div class="modal-btns">

			<a class="btn modal-link" href="#story-detail">Story Detail</a>

			<a class="btn" href="form-bad-keywords.html">Form Bad Keywords</a>
			<a class="btn" href="report-edited.html">Report Edited</a>
			<a class="btn" href="report-published.html">Report Published</a>
			<a class="btn" href="calendar.html">Calendar</a>
			<a class="btn" href="steps.html">Steps</a>
			<a class="btn" href="tables.html">Tables</a>
			<a class="btn" href="cards.html">Cards</a>
			<a class="btn" href="progress.html">Progress</a>
		</div>



	</div>

	@@include('blocks/_modal.html')


	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>